@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#conts .sec01 {
	padding: 80px 0 130px;
}
#conts .sec01 .bannerList {
	margin: 0 -65px 121px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#conts .sec01 .bannerList li {
  margin: 0px 4% 0 0;
  width: 22%;
}
#conts .sec01 .bannerList li a {
	display: block;
  font-size: 1.4rem;
  text-align: center;
}
#conts .sec01 .bannerList li a:hover {
	opacity: 0.7;
}
#conts .sec01 .bannerList li:nth-child(4n) {
	margin-right: 0;
}
#conts .sec01 .bannerList li {
  width: auto;
}
#conts .sec01 .bannerList .slick-slide > div {
  width: 250px;
  margin: 0 7px;
}
#conts .sec01 .bannerList li:nth-child(3n) {
  margin-right: 0;
}
#conts .sec01 .bannerList .slick-prev,
#conts .sec01 .bannerList .slick-next {
  margin-top: -21px;
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 36px;
  height: 36px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
}
#conts .sec01 .bannerList .slick-prev {
  left: 16px;
  background: url("../img/common/sp_prev01.png") no-repeat;
  background-size: 36px 36px;
  z-index: 100;
}
#conts .sec01 .bannerList .slick-next {
  right: 16px;
  background: url("../img/common/sp_next01.png") no-repeat;
  background-size: 36px 36px;
  z-index: 10;
}

#conts .sec01 .imgBox .photoBox {
	float: right;
	width: 77.5%;
	margin: 0 -20.5% 0 0;
}
#conts .sec01 .imgBox .photoBox .infoImg {
	width: 24.2%;
	float: left;
	margin-right: 1.0666%;
}
#conts .sec01 .imgBox .photoBox .infoImg img {
	width: 100%;
}
#conts .sec01 .imgBox .photoBox .infoImg:last-child {
	margin-right: 0;
}
#conts .sec01 .imgBox .photoBox .infoImg:nth-child(2n) {
	margin-top: 6.6%;
}
#conts .sec01 .imgBox .photoBox .infoImg:first-child {
	transition-delay: 0.3s;
}
#conts .sec01 .imgBox .photoBox .infoImg:nth-child(2) {
	transition-delay: 0.2s;
}
#conts .sec01 .imgBox .photoBox .infoImg:nth-child(3) {
	transition-delay: 0.1s;
}
#conts .sec01 .imgBox .textBox {
	float: left;
	max-width: 422px;
	margin-right: -30px;
}
#conts .sec01 .imgBox .textBox .txt {
	padding: 0 0 33px 86px;
	line-height: 1.7;
}
#conts .sec02 {
	padding: 73px 0 85px;
	background: #F9F9F9;
}
#conts .sec02 .listUl {
	margin: 0 -100px 60px 80px;
}
#conts .sec02 .slick-slide > div {
	width: 300px;
	margin-right: 60px;
}
#conts .sec02 .listUl li {
	width: auto;
	float: left;
}
#conts .sec02 .listUl li a {
	display: block;
}
#conts .sec02 .listUl li a:hover {
	opacity: 0.7;
}
#conts .sec02 .listUl li span {
	display: block;
}
#conts .sec02 .listUl li .movie {
	margin-bottom: 8px;
}
#conts .sec02 .listUl li .ttl {
	margin-bottom: 7px;
	font-size: 1.6rem;
	letter-spacing: 0.04em;
	line-height: 1.66;
}
#conts .sec02 .listUl li .txtSpan {
	display: block;
	color: #AAA;
	font-size: 1.2rem;
	font-weight: 700;
}
#conts .sec02 .listUl .slick-prev,
#conts .sec02 .listUl .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom: 0;
    display: block;
    width: 15px;
    height: 23px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
}
#conts .sec02 .listUl .slick-prev {
	left: calc(38% - 154px);
	background: url("../img/common/prev.png") no-repeat;
	background-size: 15px 23px;
	z-index: 100;
}
#conts .sec02 .listUl .slick-next {
	right: calc(38% - 114px);
	background: url(../img/common/next.png) no-repeat;
	background-size: 15px 23px;
	z-index: 10;
}
#conts .sec02 .listUl .slick-dots {
	text-align: center;
	margin-top: 50px;
	padding-right: 38px;
}
#conts .sec02 .listUl .slick-dots li {
	margin: 0 16px;
	float: none;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #111;
}
#conts .sec02 .listUl .slick-dots li button {
	display: none;
}
#conts .sec02 .listUl .slick-dots li.slick-active {
	opacity: 0.7;
}
#conts .sec02 .link {
	margin: 0 -145px 0 0;
	text-align: center;
}
#conts .sec02 .link a:hover {
	opacity: 0.7;
}
#conts .sec03 {
	padding: 86px 0 195px 12px;
}
#conts .sec03 .comTtlBox {
	margin-bottom: 9px;
}
#conts .sec03 .newsList, #conts .sec03 .scheduleList {
	margin: 0 -82px 0 83px;
}

#conts .sec03 .newsList li a, #conts .sec03 .scheduleList li {
  position: relative;
}

#conts .sec03 .newsList li a, #conts .sec03 .scheduleList li a {
	padding: 14px 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-bottom: 1px solid #707070;
}


#conts .sec03 .scheduleList li .movie_link {
	padding: 0;
	display: inline-block;
	border-bottom: none;
  position: absolute;
  top: 35px;
  right: 35px
}

#conts .sec03 .newsList li a:hover, #conts .sec03 .scheduleList li a:hover{
	opacity: 0.7;
}
#conts .sec03 .newsList li .imgSpan, #conts .sec03 .scheduleList li .imgSpan {
	padding-right: 48px;
	width: 180px;
}
#conts .sec03 .newsList li .textBox, #conts .sec03 .scheduleList li .textBox {
	width: 788px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#conts .sec03 .newsList li .date, #conts .sec03 .scheduleList li .date {
	margin-bottom: 10px;
	display: block;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: 0.04em;
}
#conts .sec03 .newsList li .lTxt, #conts .sec03 .scheduleList li .lTxt {
	letter-spacing: 0.04em;
	width: calc(100% - 100px);
}

#conts .sec03 .newsList li .lTxt, #conts .sec03 .scheduleList li .lTxt div {
  display: inline-block;
  margin-right: 20px;
}

#conts .sec03 .newsList li .category, #conts .sec03 .scheduleList li .category {
	display: inline-block;
	min-width: 110px;
	padding: 1px;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 500;
	text-align: center;
	box-sizing: border-box;
	letter-spacing: 0.04em;
	background: #FF0000;
}
#conts .sec04 {
	padding-bottom: 100px;
	position: relative;
}
#conts .sec04:before {
	position: absolute;
	right: -63px;
	top: 0;
	bottom: 0;
	width: 1119px;
	height: 616px;
	background: url("../img/index/sec04_bg.png") no-repeat right top;
	background-size: cover;
	content: "";
	z-index: -1;
}
#conts .sec04 .comTtlBox {
	margin-bottom: 23px;
}
#conts .sec04 .photoList {
	margin: 0 -250px 0 0;
}
#conts .sec04 .photoList li {
	width: auto;
	float: left;
}
#conts .sec04 .photoList li a:hover {
	opacity: 0.7;
}
#conts .sec04 .photoList .slick-slide > div {
	width: 409px;
	margin-right: 30px;
}
#conts .sec04 .photoList li span {
	display: block;
	line-height: 1.55;
}
#conts .sec04 .photoList li .pho {
	display: block;
	margin-bottom: 14px;
}
#conts .sec04 .photoList li .date {
	margin-bottom: -7px;
	font-size: 1.4rem;
	font-weight: 700;
}
#conts .sec04 .photoList .slick-prev,
#conts .sec04 .photoList .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom: -5px;
    display: block;
    width: 17px;
    height: 28px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
}
#conts .sec04 .photoList .slick-prev {
	left: calc(45% + 256px);
	background: url("../img/common/prev02.png") no-repeat;
	background-size: 17px 28px;
	z-index: 100;
}
#conts .sec04 .photoList .slick-next {
	right: calc(45% - 462px);
	background: url(../img/common/next02.png) no-repeat;
	background-size: 17px 28px;
	z-index: 10;
}
#conts .sec04 .photoList .slick-dots {
	text-align: center;
	margin-top: 26px;
	padding-left: 720px;
}
#conts .sec04 .photoList .slick-dots li {
	margin: 0 10px;
	float: none;
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #111;
}
#conts .sec04 .photoList .slick-dots li button {
	display: none;
}
#conts .sec04 .photoList .slick-dots li.slick-active {
	opacity: 0.7;
}
#conts .sec05 {
	padding: 130px 0 122px;
}
#conts .sec05 .headLine01 {
	margin-bottom: 50px;
}
#conts .sec05 .linkBtn {
	margin: 0 0 60px 88px;
}
#conts .sec05 .linkBtn a:hover {
	opacity: 0.7;
}
#conts .sec05 .snsList {
	margin: 0 -20px 0 90px;
}
#conts .sec05 .snsList li {
	width: 20%;
	text-align: center;
}
#conts .sec05 .snsList li a:hover {
	opacity: 0.7;
}
#conts .sec05 .snsList li .topImg {
	display: block;
}
#conts .sec05 .snsList li .txtSpan {
	display: block;
	margin-top: 8px;
}
#conts .sec06 {
	height: 360px;
	background: url("../img/index/bg01.png") no-repeat center center;
	background-size: cover;
}
#conts .sec06 .listUl {
	margin: 0 -75px 0 0;
	padding: 110px 0 0 87px;
}
#conts .sec06 .listUl li {
	width: 48.5%;
}
#conts .sec06 .listUl li a {
	padding: 0 20px 0 50px;
	color: #fff;
	height: 140px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: url("../img/index/bg02.png") no-repeat center center;
	background-size: cover;
}
#conts .sec06 .listUl li:last-child a {
	background: url("../img/index/bg03.png") no-repeat center center;
	background-size: cover;
}
#conts .sec06 .listUl li a:hover {
	opacity: 0.7;
}
#conts .sec06 .listUl li .top {
	margin-bottom: -6px;
	display: block;
	position: relative;
	font-size: 2.6rem;
	font-weight: 700;
	font-style: italic;
}
#conts .sec06 .listUl li .top:before {
	position: absolute;
	left: -50px;
	top: 50%;
	width: 40px;
	height: 4px;
	background: #fff;
	content: "";
}
#conts .sec06 .listUl li .more .info {
	padding: 0 22px 5px 0;
	display: inline-block;
	font-size: 2.2rem;
	font-family: 'Titillium Web', sans-serif;
	letter-spacing: 0.05em;
	background: url("../img/common/icon02.png") no-repeat right center;
	background-size: 16px auto; 
}
@media all and (max-width: 896px) {
	.mainImg img {
		width: 100%;
	}
	#conts .sec01 {
		padding: 40px 0 53px;
	}
	#conts .sec01 .bannerList {
		margin: 0 auto 55px;
		padding-left: 0;
		display: block;
		overflow: hidden;
	}
	#conts .sec01 .bannerList li {
		width: auto;
	}
	#conts .sec01 .bannerList .slick-slide > div {
		width: 176px;
		margin: 0 7px;
	}
	#conts .sec01 .bannerList li:nth-child(3n) {
		margin-right: 0;
	}
	#conts .sec01 .bannerList .slick-prev,
	#conts .sec01 .bannerList .slick-next {
		margin-top: -21px;
		font-size: 0;
		line-height: 0;
		position: absolute;
		top: 50%;
		display: block;
		width: 36px;
		height: 36px;
		padding: 0;
		cursor: pointer;
		color: transparent;
		border: none;
		outline: none;
	}
	#conts .sec01 .bannerList .slick-prev {
		left: 16px;
		background: url("../img/common/sp_prev01.png") no-repeat;
		background-size: 36px 36px;
		z-index: 100;
	}
	#conts .sec01 .bannerList .slick-next {
		right: 16px;
		background: url("../img/common/sp_next01.png") no-repeat;
		background-size: 36px 36px;
		z-index: 10;
	}
	#conts .sec01 .imgBox .photoBox {
		float: none;
		width: auto;
		margin: 0;
	}
	#conts .sec01 .imgBox .textBox {
		float: none;
		max-width: inherit;
		margin: 0 30px;
	}
	#conts .sec01 .imgBox .textBox .headLine01 {
		margin: 0 -30px 22px;
	}
	#conts .sec01 .imgBox .spPho {
		margin: 0 -30px 24px;
	}
	#conts .sec01 .imgBox .spPho .infoImg {
		width: 24.2%;
		float: left;
		margin-right: 1.0666%;
	}
	#conts .sec01 .imgBox .spPho .infoImg:nth-child(2n) {
		margin-top: 7.8%;
	}
	#conts .sec01 .imgBox .spPho .infoImg:last-child {
		margin-right: 0;
	}
	#conts .sec01 .imgBox .spPho .infoImg:first-child {
		transition-delay: 0.3s;
	}
	#conts .sec01 .imgBox .spPho .infoImg:nth-child(2) {
		transition-delay: 0.2s;
	}
	#conts .sec01 .imgBox .spPho .infoImg:nth-child(3) {
		transition-delay: 0.1s;
	}
	#conts .sec01 .imgBox .spPho img {
		width: 100%;
	}
	#conts .sec01 .imgBox .textBox .txt {
		padding: 0 0 17px;
		line-height: 1.75;
		font-size: 1.6rem;
	}
	#conts .sec02 {
		padding: 54px 0 72px;
	}
	#conts .sec02 .listUl {
		margin: -14px 0 45px;
	}
	#conts .sec02 .slick-slide > div {
		margin: 0 11px;
	}
	#conts .sec02 .listUl .slick-dots {
		padding: 0;
    display: none !important;
	}
	#conts .sec02 .listUl .slick-dots li {
		margin: 0 17px;
	}
	#conts .sec02 .listUl .slick-prev,
	#conts .sec02 .listUl .slick-next {
		width: 16px;
		height: 25px;
	}
	#conts .sec02 .listUl .slick-prev {
    bottom: -20px;
		left: calc(50% - 144px);
		background-image: url("../img/common/sp_prev02.png");
		background-size: 16px auto;
	}
	#conts .sec02 .listUl .slick-next {
    bottom: -20px;
		right: calc(50% - 144px);
		background-image: url("../img/common/sp_next02.png");
		background-size: 16px auto;
	}
	#conts .sec02 .link {
		margin: 0 15px;
		text-align: center;
	}
	#conts .sec03 {
		padding: 80px 0;
	}
	#conts .sec03 .comTtlBox {
		margin-bottom: 9px;
	}
	#conts .sec03 .newsList, #conts .sec03 .scheduleList {
		margin: -10px 17px 0;
	}
	#conts .sec03 .newsList li a {
		padding: 26px 0 18px;
		align-items: flex-start;
	}
  
  #conts .sec03 .scheduleList li a {
    padding: 26px 0px 25px 0;
		align-items: flex-start;
  }
  #conts .sec03 .scheduleList li .movie_link {
    position: relative;
    display: block;
    font-size: 1.3rem;
    text-align: right;
    top: auto;
    right: auto;
    margin-top: -20px;
  }
	#conts .sec03 .newsList li .imgSpan, #conts .sec03 .scheduleList li .imgSpan {
		padding-right: 20px;
		width: 80px;
	}
	#conts .sec03 .newsList li .textBox, #conts .sec03 .scheduleList li .textBox {
		width: calc(100% - 95px);
		display: block;
		position: relative;
	}
  
   #conts .sec03 .scheduleList li .textBox {
		width: 100%;
		display: block;
		position: relative;
	}
  
	#conts .sec03 .newsList li .date, #conts .sec03 .scheduleList li .date {
		margin-bottom: 5px;
		font-size: 1.4rem;
	}
	#conts .sec03 .newsList li .lTxt, #conts .sec03 .scheduleList li .lTxt {
		width: auto;
		display: block;
		font-size: 1.6rem;
		line-height: 1.4;
	}
	#conts .sec03 .newsList li .rTxt, #conts .sec03 .scheduleList li .rTxt {
		position: absolute;
		right: 4px;
		top: -6px;
	}
	#conts .sec03 .newsList li .category, #conts .sec03 .scheduleList li .category {
		min-width: 70px;
		padding: 0 0 1px;
		font-size: 1.4rem;
		line-height: 1.3;
		letter-spacing: 0;
	}
	#conts .sec04 {
		padding: 32% 0 30%;
		background: url("../img/index/sp_sec04_bg.png") no-repeat center center;
		background-size: 100% 100%;
	}
	#conts .sec04 .photoList {
		margin: 0;
	}
	#conts .sec04 .photoList .slick-slide > div {
		width: 300px;
		margin: 0 12px;
	}
	#conts .sec04 .photoList li .pho {
		margin-bottom: 16px;
	}
	#conts .sec04 .photoList li .date {
		margin-bottom: 5px;
		font-size: 1.6rem;
		letter-spacing: 0.04em;
	}
	#conts .sec04 .photoList li .txtSpan {
		font-size: 1.6rem;
		line-height: 1.3;
		letter-spacing: 0.04em;
	}
	#conts .sec04 .photoList .slick-dots {
		margin-top: 68px;
		padding: 0;
    display: none !important;
	}
	#conts .sec04 .photoList .slick-dots li {
		width: 10px;
		height: 10px;
		margin: 0 18px;
	}
	#conts .sec04 .photoList .slick-prev,
	#conts .sec04 .photoList .slick-next {
		width: 16px;
		height: 25px;
	}
	#conts .sec04 .photoList .slick-prev {
    bottom: -50px;
		left: calc(50% - 144px);
		background-image: url("../img/common/sp_prev02.png");
		background-size: 16px auto;
	}
	#conts .sec04 .photoList .slick-next {
    bottom: -50px;
		right: calc(50% - 144px);
		background-image: url("../img/common/sp_next02.png");
		background-size: 16px auto;
	}
	#conts .sec05 {
		margin-bottom: 74px;
		padding: 80px 0 0;
	}
	#conts .sec05 .headLine01 {
		margin-bottom: 83px;
	}
	#conts .sec05 .comTtlBox {
		margin-bottom: 0;
	}
	#conts .sec05 .linkBtn {
		margin: 0 15px 46px;
		text-align: center;
	}
	#conts .sec05 .snsList {
		margin: 0;
	}
	#conts .sec05 .snsList li {
		width: 33.333%;
	}
	#conts .sec05 .snsList li .topImg {
		width: 66px;
		height: 66px;
		margin: 0 auto;
		display: flex;
		align-items: center;
	}
	#conts .sec05 .snsList li .txtSpan {
		font-size: 1.6rem;
		margin-top: 5px;
	}
	#conts .sec06 {
		height: auto;
		background: url("../img/index/sp_bg01.png") no-repeat center center;
		background-size: cover;
	}
	#conts .sec06 .listUl {
		margin: 0;
		padding: 86px 15px 89px;
		display: block;
	}
	#conts .sec06 .listUl li {
		width: 100%;
		margin-bottom: 25px;
	}
	#conts .sec06 .listUl li:last-child {
		margin-bottom: 0;
	}
	#conts .sec06 .listUl li a {
		background: url("../img/index/sp_bg02.png") no-repeat center center;
		background-size: cover;
	}
	#conts .sec06 .listUl li:last-child a {
		background: url("../img/index/sp_bg03.png") no-repeat center center;
		background-size: cover;
	}
}
@media all and (min-width: 1366px) and (max-width: 1600px) {
	#conts .sec01 {
		padding-bottom: 78px;
	}
	#conts .sec03 {
		padding: 86px 0 115px 0;
	}
	#conts .sec04::before {
		right: -22%;
	}
	#conts .sec04 .photoList .slick-prev,
	#conts .sec04 .photoList .slick-next {
		font-size: 0;
		line-height: 0;
		position: absolute;
		bottom: -3px;
		display: block;
		width: 17px;
		height: 28px;
		padding: 0;
		cursor: pointer;
		color: transparent;
		border: none;
		outline: none;
	}
	#conts .sec04 .photoList .slick-prev {
		left: calc(38% - 224px);
		background: url("../img/common/prev02.png") no-repeat;
		background-size: 17px 28px;
		z-index: 100;
	}
	#conts .sec04 .photoList .slick-next {
		right: calc(38% - 114px);
		background: url(../img/common/next.png) no-repeat;
		background-size: 17px 28px;
		z-index: 10;
	}
	#conts .sec04 .photoList .slick-dots {
		text-align: center;
		margin-top: 43px;
		padding: 0 120px 0 0;
	}
	#conts .sec04 .photoList .slick-dots li {
		margin: 0 20px;
		float: none;
		display: inline-block;
		width: 12px;
		height: 12px;
		border-radius: 50%;
		background-color: #111;
	}
	#conts .sec06 .listUl {
		padding: 110px 20px 0 72px;
	}
}
@media all and (min-width: 897px) and (max-width: 1365px) {
	#conts .sec01 .bannerList {
		padding: 0 35px 0 15px;
	}
	#conts .sec01 .imgBox .textBox {
		float: none;
		margin: 0 30px 0 0;
		max-width: inherit;
	}
	#conts .sec01 .imgBox .photoBox {
		float: none;
		margin: 0 auto;
	}
	#conts .sec02 .listUl {
		margin: 0 0 60px;
	}
	#conts .sec02 .link {
		margin: 0;
	}
	#conts .sec03 .newsList {
		margin: 0 15px 0 0;
	}
	#conts .sec04::before {
		right: auto;
		left: 20%;
	}
	#conts .sec04 .photoList .slick-prev,
	#conts .sec04 .photoList .slick-next {
		font-size: 0;
		line-height: 0;
		position: absolute;
		bottom: -3px;
		display: block;
		width: 17px;
		height: 28px;
		padding: 0;
		cursor: pointer;
		color: transparent;
		border: none;
		outline: none;
	}
	#conts .sec04 .photoList .slick-prev {
		left: calc(50% - 224px);
		background: url("../img/common/prev02.png") no-repeat;
		background-size: 17px 28px;
		z-index: 100;
	}
	#conts .sec04 .photoList .slick-next {
		right: calc(50% - 114px);
		background: url(../img/common/next.png) no-repeat;
		background-size: 17px 28px;
		z-index: 10;
	}
	#conts .sec04 .photoList .slick-dots {
		text-align: center;
		margin-top: 43px;
		padding: 0 120px 0 0;
	}
	#conts .sec04 .photoList .slick-dots li {
		margin: 0 20px;
		float: none;
		display: inline-block;
		width: 12px;
		height: 12px;
		border-radius: 50%;
		background-color: #111;
	}
	#conts .sec05 .linkBtn {
		margin: 0 15px 60px 15px;
		width: 70%;
	}
	#conts .sec05 .snsList {
		margin: 0;
	}
	#conts .sec06 .listUl {
		padding: 110px 15px 0;
		margin: 0;
	}
}